<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.142999649048</MDI>
      <MDI key="STATISTICS_MEAN">11.302770029079</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.7969999313354</MDI>
      <MDI key="STATISTICS_STDDEV">5.7971304396376</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
